Модули для PHP 7 доступны для скачивания

С 10 октября 2016г. модули для PHP 7 доступны для скачивания в личном кабинете.
При загрузке модуля необходимо выбрать версию PHP 5.4-5.6 или PHP 7.
Для работы на PHP 7 необходимо установить IonCube Loader 6 версии. 2016-10-11_13-10-36